{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine recipe_browse_comm\r\n\r\nrecipe_browse_comm( 'REACT_REC_ON_CHANGE', '' )\r\nRETURN 0"
        }
    }
}